### Name: snpLocs.Hs
### Title: SNP location accessor
### Aliases: snpLocs.Hs hsSnpLocs snpLocs.Hs getSnpLocs
###   getSnpLocs,smlSet,chrnum-method getSnpLocs,smlSet,missing-method
###   snpLocs.Hs,chrnum.rsid-method snpLocs.Hs,chrnum.missing-method
###   snpLocs.Hs,missing,rsid-method snpLocs.Hs,rsid-method
###   snpLocs.Hs,rsid,ANY-method snpLocs-class show,snpLocs-method
###   snpLocs.Hs,chrnum,rsid-method snpLocs.Hs,chrnum,missing-method
###   snpLocs.Hs,missing,rsid-method snpLocs.Hs,sid,ANY-method
### Keywords: models

### ** Examples

library(GGtools)
data(hmceuB36.2021)
nn21 = colnames(smList(hmceuB36.2021)[["21"]])
length(nn21)
ss = snpLocs.Hs(chrnum(21), rsid(nn21))
dim(ss)
# notes that the locations available are not completely
# congruent with those asserted in HapMap data



